[general]

; the game title has to be exactly the same as listed in control panel / programs
gameTitle=Battlefield 4

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2015/10/battlefield-4-3d-fix.html
steamAppId=
gameLauncherExe=bf4.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
cmFlag=0x20000002
toolExe=
waitForToolExit=false
passGameExeToTool=false
allow3dMigotoUpdate=1
helixPostUpdated=1483680127
installDirName=Battlefield 4
stereoRefreshRate=2
renderApi=DirectX11
gameEngine=Frostbite 3
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
allow3dFixInstallation=1
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
cleanedGameTitle=battlefield4
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in "C:\GameFolder\bin\game.exe" then the relative install path is "bin")
relativeInstallPath=
fallbackPath=
relativeGameIniPath=Documents\Battlefield 4\settings\PROFSAVE_profile
relativeGameIniPath02=
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/2575456-box_bf4.png
productPageUrl=https://www.origin.com/usa/en-us/store/battlefield/battlefield-4/standard-edition
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/duselpaul86/Battlefield+4/bf4_3dfix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nMotion Blur: Off\nTexture Filtering: Ultra\nHold Aim: On\n\nAutomatic Driver Profile Configuration:\nApplied via 3dmigoto

[features]
wrapperType=_3dmigoto_DX11
wrapperVersion=1.3.14
iniFileProvided=true
wrapperArchitecture=x64
